Plugin could not be activated because it triggered a fatal error.

Home Forums General Plugin could not be activated because it triggered a fatal error.

Viewing 3 reply threads
  • Author
    Posts
    • #17556
      blackthumb
      Participant

      I have tried to install from the downloaded file from this website and the WordPress directory of plugins and I keep getting errors trying to Activate the plugin, on every website I have tried it on.

      Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in /hermes/walnaweb11a/b2790/moo.brandilowecom/blackthumbcs/wp-content/plugins/erp/vendor/illuminate/support/helpers.php on line 524

    • #17596
      Shawon Chowdhury
      Moderator

      @blackthumb,

      Seems you are using an older PHP version. Please update your server’s PHP version to the latest one and the issue should be resolved.

      Thanks and let me know the result 🙂

    • #20329
      bondiblue
      Participant

      hi, im facing the same prob.
      php version 7.2
      when i active wp-erp, i have a 500 error.

    • #20359
      rafin
      Participant

      @bondiblue,

      Please make sure that you have met the minimum requirements to run WP ERP:
      WordPress version: 4.4
      If you haven’t, please update your WordPress version.

      If it doesn’t work, please try deactivating all the plugins and then activate WP ERP.

      If you face this issue , please create a support ticket through here https://wperp.com/contact/ while providing a temporary admin access and FTP credentials of your site so that I can look into this issue and fix it.

      Thank you,

Viewing 3 reply threads
  • You must be logged in to reply to this topic.